petsc-3.4.2 2013-07-02

# TSSetExactFinalTime

Determines whether to adapt the final time step to match the exact final time, interpolate solution to the exact final time, or just return at the final time TS computed.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSetExactFinalTime(TS ts,TSExactFinalTimeOption eftopt)

Logically Collective on TS

### Input Parameter

| ts | - the time-step context
| eftopt | - exact final time option

### See Also

TSExactFinalTimeOption

Level:beginner
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages